####################################################################################
###
### www.odbos.com
### 
###
####################################################################################

CUSTOM_NAME=nptminer

# Optional version of your custom miner package
CUSTOM_VERSION=3.4.1

# Full path to log file basename. WITHOUT EXTENSION (don't include .log at the end)
# Used to truncate logs and rotate,
# E.g. /var/log/mysuperminer/somelogname (filename without .log at the end)
CUSTOM_LOG_BASENAME=/var/log/miner/custom/$CUSTOM_NAME
# Full path to miner config file
CUSTOM_CONFIG_FILENAME=/hive/miners/custom/${CUSTOM_NAME}/miner.conf
# API port used to collect stats
MINER_API_PORT=5000

MINER_LATEST_VER=0.1.2

# If miner required libcurl3 compatible lib you can enable this
LIBCURL3_COMPAT=0